body {
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-weight: 400;
}

iframe {
  border:none;
  padding:0;
  margin:0;
}

h1, h2, h3, .page-header {
    font-family:"Bitter", serif;
    font-weight:400;
}
pre, .pre {
    font-family: "Menlo",Monaco,Consolas,"Courier New",monospace;
    font-size: 13px;
    padding: 9.5px;
    background-color: #F5F5F5;
    border: 1px solid #CCC;
    border-radius: 4px;
    word-wrap: normal;
    word-break: normal;
    white-space: pre-wrap;
}
.nowrap {
    white-space: nowrap;
    overflow: auto;
}
.json-view .json_key {
    font-weight: bold;
    color: #8C59A5;
}
.json-view .json_value {
    font-weight: bold;
    color: #666;
}
.json-view .json_string_value {
    color: #000;
}
.json-view .json_null_value {
    color: #50ADB9;
    font-style:italic;
}
.json-view .json_numeric_value {
    color: #0a0;
    font-style:italic;
}
.json-view .json_boolean_value {
    color: #00a;
    font-style:italic;
}
.watermark {
  position: fixed;
  z-index: 9999;
  pointer-events: none;
  color:rgba(255, 255, 255, 0.3);
  font-size:120px;
  width:100%;
  height:100%;
  text-align: center;
}
.left-anchor {
  position:absolute;
  width:30px;
  left:-30px;
  text-align:right;
}

table, tr, td {
  border-collapse:collapse;
  border:0;
  margin:0;
  padding:0;
  vertical-align:top;
}

div.admin-table {
  max-width:100%;
  overflow:auto;
  background: white;
  border: hsla(105,50%,77%,1) 1px solid;
  padding:10px;
}
.admin-table table, table.admin-table {
  font-family:monospace;
  font-size:14px;
  white-space:nowrap;
}
.admin-table thead {
  font-weight: bold;
}
.admin-table tbody {
  border-top: #9B9A99 1px solid;
  border-bottom: #9B9A99 1px solid;
}
.admin-table th {
  text-align: left;
}
.admin-table td, .admin-table th {
  padding-right:1em;
}
.admin-table tbody tr.even,
.admin-table tbody tr:nth-child(even) {
    background-color:white;
}
.admin-table tbody tr.odd,
.admin-table tbody tr:nth-child(odd) {
    background-color:#c9edea;
}
.admin-table tr.selected {
  background-color: #FFD1CD;
}
.admin-table tr.hoverable:hover {
  background-color:#80B8F0;
  cursor: pointer;
}
.admin-table td.hoverable:hover {
  background-color:#C0EAF7;
  cursor: pointer;
  text-decoration:underline;
}

/** Bootstrap Customizations **/

html,
body {
    height: 100%;
}

body.homepage {
  background-color:#000;
}

body.top-fixed-navbar {
    padding-top: 0; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.navbar-toggler {
  cursor: pointer;
  top: 50px;
  z-index: 1000;
}

.navbar-inverse {
  background-color: #262626;
  border-radius: 0;
  color: #FFF;
  z-index:10;
}

.dropdown-menu {
  border-radius: 2px;
}

.navbar-inverse .dropdown-menu {
  background-color: #393939;
}
.navbar-inverse a,
.navbar-inverse .dropdown-item {
  color: #EEE;
}
.navbar-inverse a:focus,
.navbar-inverse a:hover {
  color: #FFF;
}
a:hover {
  text-decoration: none;
}
.navbar-inverse .dropdown-item:focus,
.navbar-inverse .dropdown-item:hover {
  background-color: #525252;
  color: #FFF;
}

.navbar-nav {
  font-size: 18px;
  font-family: "Oswald","Arial Narrow",Helvetica,sans-serif;
  font-weight: 500;
}

.navbar-logo {
  padding-right: 10px;
}

.navbar-brand {
  font-size: 32px;
  font-family: "Oswald","Arial Narrow",Helvetica,sans-serif;
  font-weight: 500;
}

#demo_container .navbar-logo {
  position:absolute;
  transform:scale(0.5,0.5);
  cursor:pointer;
}
.navbar>.container {
  overflow: hidden;
  margin-left: 0;
  margin-right: 0;
}

@media (min-width: 576px) {
.navbar>.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
}
}

@media (min-width: 768px) {
.navbar>.container {
  overflow: visible; /* allow for dropdown menus */
}
}

@media (min-width: 992px) {
.navbar>.container {
}
}

@media (min-width: 1200px) {
.navbar>.container {
}
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

@media print {
  .no-print, no-print * {
    display:none !important;
  }
  body {-webkit-print-color-adjust: exact;}
}

span.highlight {
  background-color: hsl(52, 100%, 47%);
}

.zero-padding {
  padding:0;
}

.script-non-start {
  display:none;
}

/* bootstrap */

.btn {
  border-radius: 2px;
  border-bottom:#000 3px double;
  font-family: "Roboto",sans-serif;
  font-weight: 400;
  cursor: pointer;
}

.btn-default {
  background-color: #fff;
  border-color: hsl(52, 100%, 47%);
}
.btn-default:hover {
  background-color: hsl(52, 100%, 47%);
  border-color: hsl(52, 100%, 47%);
}

.btn-danger {
  background-color: hsla(22,100%,50%,1);
  border-color: #eda800;
  color: #fff;
}
.btn-danger:hover {
  background-color: hsla(0,100%,29%,1);
  border-color: #eda800;
  color: #fff;
}

.btn-primary {
  background-color: #0081b8;
  border-color: hsla(206,100%,40%,1);
  color: #fff;
}

.close {
  font-size: 2rem;
  opacity: .5;
}
.close:hover {
  opacity: 1;
}

.transparent {
  background: transparent;
  border:none;
}

input {
  font-family: "Roboto",Helvetica,Arial,sans-serif;
  font-weight: 400;
}

.alert .icon {
  font-size:200%;
  display:block;
  float:left;
  padding-right:0.25em;
  margin-top:-0.35em;
}

.alert p:last-child {
  margin-bottom:0;
  padding-bottom:0;
}

.alert-transparent {
  background-color: rgba(0,0,0,0.5);
  color: #AAA;
  overflow: auto;
}

.alert-transparent .heading {
  color: #EEE;
  font-weight: bold;
}

.alert-transparent b, .alert-transparent .close, .alert-transparent a {
  color: #EEE;
}

.alert-transparent .content {
  color: #FFF;
}

/* homepage layout etc. */

ul.plain {
  list-style-type: none;
  padding-left:1rem;
}

.LI-more-info {
  display:none !important;
}

.overgrey {
  background-color: rgba(0, 0, 0, 0.4);
  color: #9f9f9f;
  border-radius: 0;
  padding: 15px 0;
  position:relative;
  left:0;
  right:0;
}
.overgrey a {
  color: #9f9f9f;
  font-weight: bold;
}
.overgrey a:hover {
  color: #FFF;
}
.overgrey b, .overgrey h1, .overgrey h3 {
  color: #FFF;
}

.footer {
}
@media (min-width: 576px) { 
.footer-sm {
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  padding:15px 0;
  } 
}

/* DAT.gui fixes */

.dg .c {
  line-height: normal;
}

.dg.main {
  pointer-events: all;
}

/* demo */

@media (min-width: 768px) {
}

/* scrapers */

.ash-abstract h1 {
  font-size: 1.5rem;
  font-weight: 700;
}
/* scrapers */
.ash-abstract h1 {
  font-size: 1.5rem;
  font-weight: 700;
}
span.highlight.Diseases {
  background-color: hsl(6, 100%, 75%);
}
span.highlight.AND {
  background-color: hsl(6, 80%, 75%);
}
